| hoogle | Source code | Contents | Index

Hoogle.Search.All

Documentation

data Result | Source

Constructors

Result |

resultEntry :: Link Entry |
resultView :: [EntryView] |
resultScore :: [Score] |

Instances

Show Result

renderResult :: Result -> (Maybe [String], TagStr, String) | Source

searchAll :: [DataBase] -> Query -> [Result] | Source

searchRange :: Range -> [DataBase] -> Query -> [Result] | Source

Produced by Haddock version 2.4.2